/* @font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot?yrquyl');
	src: url('../fonts/icomoon.eot?#iefixyrquyl') format('embedded-opentype'),
		url('../fonts/icomoon.woff?yrquyl') format('woff'),
		url('../fonts/icomoon.ttf?yrquyl') format('truetype'),
		url('../fonts/icomoon.svg?yrquyl#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
} */

/* body,
html {
	font-size: 100%;
	padding: 0;
	margin: 0;
} */

/* Reset */
/* *,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
} */

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */

/*body{
	background: #f9f7f6;
	color: #404d5b;
	font-weight: 500;
	font-size: 1.05em;
	font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", "FontAwesome", sans-serif;
}
/* a{color: #2fa0ec;text-decoration: none;outline: none;}
a:hover,a:focus{color:#74777b;}; */

/*light grey*/

/*Dark grey*/

/*pink1*/

/*sky blue*/

/*White tea*/

/*Dark grey2*/

/*pink2*/

/*Violet*/

/*dark blue*/

/*light blue*/
/* Header */

/*nav*/
.htmleaf-demo a {
	color: #1d7db1;
	text-decoration: none;
}

.htmleaf-demo {
	width: 100%;
	padding-bottom: 1.2em;
}

.htmleaf-demo a {
	display: inline-block;
	margin: 0.5em;
	padding: 0.6em 1em;
	border: 3px solid #1d7db1;
	/* font-weight: 700; */
}

.htmleaf-demo a:hover {
	opacity: 0.6;
}

/* Top Navigation Style */

/* footer */

.center {
	text-align: center;
}

/****/

/* icomoon */